﻿/*Measure Widget scripts.js

Created By: Sean O'Keefe OITS/NYS DEC

Date Created: 04/18/2016
Date Modified: 04/21/2016

Description:
This file contains all of the custom styles for the measure widget.
*/

#DivMeasurePanel {
    z-Index: 999;
    display: none;
     overflow: hidden;
     white-space: nowrap;
    background-color: white;
    padding: 6px 6px 7px 6px;
    border: 1px solid #224a54;
}

#BtnMeasureToggle {
    z-index: 555;
    font-weight: bold;
    color: #49714c;
}

#measure {
    z-index: 50;
    font-weight: bold;
    color: #49714c;
}